<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <style>
        table {
            width: 100%;margin: 0 auto;text-align: center;margin-top:60px;
        }
        td {
            padding: 10px;
        }
    </style>
    <body>
    	<table>
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
            <tr>
                <td>商品列表頁</td>
                <td><a href="pdlist.html" target="blank">pdlist.html</a></td>
            </tr>
            <tr>
                <td>商品頁</td>
                <td><a href="pdcontent.html" target="blank">pdcontent.html</a></td>
            </tr>
            
            <tr>
                <td>登入</td>
                <td><a href="login.html" target="blank">login.html</a></td>
            </tr>
            <tr>
                <td>會員中心</td>
                <td><a href="member.html" target="blank">member.html</a></td>
            </tr>
            <tr>
                <td>購物車</td>
                <td><a href="cart.html" target="blank">cart.html</a></td>
            </tr>
            <tr>
                <td>確認購物清單</td>
                <td><a href="order_check.html" target="blank">order_check.html</a></td>
            </tr>
            <tr>
                <td>付款及配送方式</td>
                <td><a href="order_pay.html" target="blank">order_pay.html</a></td>
            </tr>
            <!-- 
            
            
            <tr>
                <td>填寫收件資料</td>
                <td><a href="orderdata.html" target="blank">orderdata.html</a></td>
            </tr>
            <tr>
                <td>完成訂單</td>
                <td><a href="orderfinish.html" target="blank">orderfinish.html</a></td>
            </tr> -->
            
    	</table>
    </body>
</html>